Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2307

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2307
Last Modified 05 Sep 2008 04:43:46
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2307

Summary

Microsoft Internet Explorer 6.0.2600 on Windows XP allows remote attackers to cause a denial of service (browser crash) via a shell: URI with double backslashes (\\) in an HTML tag such as IFRAME or A.

Vulnerable Systems

Operating System

  • Microsoft Windows Xp

Application

  • Microsoft Ie 6.0.2600


References

XF - ie-shell-dos(15544)

BID - 9924

BUGTRAQ - 20040319 Internet Explorer Causing Explorer.exe - Null Pointer Crash


Last Updated: 27 May 2016 10:39:26